{
  "name": "public",
  "dependencies": {
    "tailwindcss": "^3.3.5"
  },
  "scripts": {
    "build": "tailwind -c tailwind.config.js -i www/css/input.css -o www/css/style.css --minify",
    "watch": "tailwind -c tailwind.config.js -i www/css/input.css -o www/css/style.css --minify --watch"
  }
}
